[Desktop Entry]
Name=Driftwood
Comment=Modern AppImage manager for GNOME desktops
Exec=driftwood
Icon=app.driftwood.Driftwood
Terminal=false
Type=Application
Categories=System;PackageManager;GTK;
Keywords=AppImage;Application;Manager;Package;
StartupNotify=true
SingleMainWindow=true
